Bug 1416887 - [5.0.z-rhel-7] nova creates an invalid ethernet/bridge interface definition in virsh xml
Summary: [5.0.z-rhel-7] nova creates an invalid ethernet/bridge interface definition i...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: 5.0 (RHEL 7)
Assignee: Artom Lifshitz
QA Contact: Prasanth Anbalagan
URL:
Whiteboard:
Depends On: 1408464 1412834
Blocks: 1431252
TreeView+ depends on / blocked
 
Reported: 2017-01-26 17:11 UTC by Stephen Gordon
Modified: 2019-09-09 15:41 UTC (History)
14 users (show)

Fixed In Version: openstack-nova-2014.1.5-33.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1408464
: 1431252 (view as bug list)
Environment:
Last Closed: 2017-06-14 15:35:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1649527 0 None None None 2017-01-26 17:11:41 UTC
OpenStack gerrit 411936 0 None None None 2017-01-26 17:11:41 UTC
Red Hat Product Errata RHBA-2017:1443 0 normal SHIPPED_LIVE openstack-nova bug fix advisory 2017-06-14 19:20:47 UTC

Comment 6 errata-xmlrpc 2017-06-14 15:35:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1443


Note You need to log in before you can comment on or make changes to this bug.